<!doctype html>
<html lang="en">

<head>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <title>Bootstrap 101 Template</title>
      <link rel="stylesheet" href="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/style.css">
      <!-- Bootstrap -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css"
            integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
</head>

<body>
      <!-- Área de Modais -->
      <!-- Modal spread1 -->
      <div class="modal fade" id="spreadCard1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard1.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread2 -->
      <div class="modal fade" id="spreadCard2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard2.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread3 -->
      <div class="modal fade" id="spreadCard3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard3.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread4 -->
      <div class="modal fade" id="spreadCard4" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard4.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread5 -->
      <div class="modal fade" id="spreadCard5" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard5.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
<!-- Modal spread6 -->
      <div class="modal fade" id="spreadCard6" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard6.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread2 -->
      <div class="modal fade" id="spreadCard7" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard7.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread3 -->
      <div class="modal fade" id="spreadCard8" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard8.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread4 -->
      <div class="modal fade" id="spreadCard9" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard9.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <!-- Modal spread5 -->
      <div class="modal fade" id="spreadCard10" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
            style="margin-top:10%;">
            <div class="modal-dialog" role="document" id="myModalLabel">
                  <div class="modal-content">
                        <div class="modal-header">
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                                          aria-hidden="true">&times;</span></button>
                        </div>
                        <div class="modal-body">
                              <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/caixaCard10.svg" alt="">
                        </div>

                  </div>
            </div>
      </div>
      <div class="icon">
            <figure style="width: 100%;height: 100vh;">
                  <img src="/dermato/ppu1/ilustraInteracao_E04M18U09PPU01/img/image.svg">
            </figure>

            <ul class="menu">
                  <!-- Buttons trigger modal -->
                  <button type="button" class="spread spread1 unit" data-toggle="modal" data-target="#spreadCard1">
                        <p style="transform: rotate(315deg)!important;">1</p>
                  </button>

                  <button type="button" class="spread spread2 unit" data-toggle="modal" data-target="#spreadCard2">
                        <p style="transform: rotate(300deg)!important;">2</p>
                  </button>

                  <button type="button" class="spread spread3 unit" data-toggle="modal" data-target="#spreadCard3">
                        <p style="transform: rotate(280deg)!important;">3</p>
                  </button>

                  <button type="button" class="spread spread4 unit" data-toggle="modal" data-target="#spreadCard4">
                        <p style="transform: rotate(255deg)!important;">4</p>
                  </button>

                  <button type="button" class="spread spread5 unit" data-toggle="modal" data-target="#spreadCard5">
                        <p style="transform: rotate(230deg)!important;">5</p>
                  </button>

                  <button type="button" class="spread spread6 unit" data-toggle="modal" data-target="#spreadCard6">
                        <p style="transform: rotate(210deg)!important;">6</p>
                  </button>

                  <button type="button" class="spread spread7 unit" data-toggle="modal" data-target="#spreadCard7">
                        <p style="transform: rotate(195deg)!important;">7</p>
                  </button>

                  <button class="spread spread8 unit" data-toggle="modal" data-target="#spreadCard8">
                        <p style="transform: rotate(175deg)!important;">8</p>
                  </button>

                  <button type="button" class="spread spread1 unit" data-toggle="modal" data-target="#spreadCard9">
                        <p style="transform: rotate(155deg)!important;">9</p>
                  </button>

                  <button class="spread spread10 unit" data-toggle="modal" data-target="#spreadCard10">
                        <p style="transform: rotate(135deg)!important;">10</p>
                  </button>


            </ul>
      </div>
      <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
      <script src="https://code.jquery.com/jquery-1.12.4.min.js"
            integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
            crossorigin="anonymous"></script>
      <!-- Include all compiled plugins (below), or include individual files as needed -->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js"
            integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
            crossorigin="anonymous"></script>
</body>

</html>